#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

/* CLASE PARA OCULTAR CUALQUEIR ELEMENTO E HIJOS CUANDO ESTA LA PANTALLA DE IMPRIMIR */
@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}


.watermark {
  position: fixed !important;
  width: 100% !important;
  height: 100% !important;
}

table {
  background-image: url('assets/logoPartido.png');
  background-repeat: repeat;
  background-size: 13%;
  background-origin: content-box;

  font-size: 14px;
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  text-align: center;
  border-spacing: 0;
  border-collapse: collapse;
  white-space: normal;
  border: 2px solid black;
}

table td {
  background: RGBA(255,255,255,0.85);
}

table img {
  max-width: 50px;
  max-height: 70px;
  margin: auto;
}

table tr th {
  background-color: lightgray;
  border: 1px solid #333;
  white-space: nowrap;
}

/* table tr.detalles {
  font-family: "Courier New", Courier, monospace;
} */

table tr th.liquidacion {
  max-width: 15vw;
}
p.vertical-text {
  writing-mode: vertical-lr;
  transform: rotate(180deg);
  text-orientation: sideways;
  text-align:right;
  margin: 1rem;
}


table tr.detalles td {
  padding: 3px 5px 3px 5px;
  border-left: dashed 1px gray;
  border-right: dashed 1px gray;
}

table td {
  border: 1px solid #333;
}

table td.cantidad {
  text-align: right;
}

table td.concepto {
  text-align: left;
}

table td.haberes,
table td.descuentos {
  text-align: right;
  border-left: dashed 1px gray;
  border-right: dashed 1px gray;
}

table tr.subtotales {
  border-left: dashed 1px gray;
  border-right: dashed 1px gray;
}

table tr.subtotales td {
  padding-bottom: 50px;
}

table td.montotexto {
  padding: 10px;
  word-wrap: break-word;
  font-weight: bold;
  text-align: left;
}